{
  "name": "@mintel/eslint-config",
  "version": "1.8.10",
  "publishConfig": {
    "access": "public",
    "registry": "https://npm.infra.mintel.me"
  },
  "type": "module",
  "main": "index.js",
  "exports": {
    ".": {
      "types": "./index.d.ts",
      "default": "./index.js"
    },
    "./next": {
      "types": "./next.d.ts",
      "default": "./next.js"
    }
  },
  "dependencies": {
    "@eslint/eslintrc": "^3.0.0",
    "@eslint/js": "^9.39.2",
    "@next/eslint-plugin-next": "16.1.6",
    "eslint-config-next": "16.1.6",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "^7.0.1",
    "typescript-eslint": "^8.54.0"
  }
}
